{
    "name": "project-neic",
    "version": "2.2.1",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "build": "vue-cli-service build",
        "eb": "vue-cli-service electron:build",
        "es": "vue-cli-service electron:serve",
        "postinstall": "electron-builder install-app-deps",
        "postuninstall": "electron-builder install-app-deps"
    },
    "main": "background.js",
    "dependencies": {
        "axios": "^0.21.1",
        "bufferutil": "^4.0.6",
        "core-js": "^3.6.5",
        "dayjs": "^1.10.6",
        "echarts": "^5.1.2",
        "element-plus": "^1.1.0-beta.4",
        "file-saver": "^2.0.5",
        "html2canvas": "^1.4.1",
        "jquery": "^3.6.0",
        "json-bigint": "^1.0.0",
        "rebuild": "^0.1.2",
        "register-service-worker": "^1.7.1",
        "stompjs": "^2.3.3",
        "utf-8-validate": "^5.0.9",
        "vue": "^3.0.11",
        "vue-grid-layout": "^3.0.0-beta1",
        "vue-router": "^4.0.0-0",
        "vuex": "^4.0.0-0",
        "xlsx": "^0.17.5",
        "xlsx-js-style": "^1.2.0",
        "xlsx-style": "^0.8.13"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "~4.5.0",
        "@vue/cli-plugin-pwa": "~4.5.0",
        "@vue/cli-plugin-router": "~4.5.0",
        "@vue/cli-plugin-vuex": "~4.5.0",
        "@vue/cli-service": "~4.5.0",
        "@vue/compiler-sfc": "^3.0.0",
        "electron": "^13.0.0",
        "electron-devtools-installer": "^3.1.0",
        "less": "^3.0.4",
        "less-loader": "^5.0.0",
        "node-sass": "^4.14.1",
        "sass-loader": "^8.0.2",
        "vue-cli-plugin-electron-builder": "~2.1.1"
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not dead"
    ],
    "__npminstall_done": false
}